{
	"name": "xprom/kadleckolin.cz",
	"type": "project",
	"authors": [
		{
			"name": "Richard Kapička",
			"homepage": "http://richard.kapicka.cz"
		}
	],
	"require": {
		"php": ">= 5.3.7",
		"nette/nette": "~2.2.0",
		"dibi/dibi": "~2.2.2",
		"janmarek/webloader": "~2.3.0"
	},
	"config": {
		"vendor-dir": "vendor"
	}
}
